<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.webservices.endpoint-config.post-handler-chain" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="protocol-bindings"/>
        <elem name="addr-params" value="profile,subsystem,endpoint-config,post-handler-chain"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.webservices"/>
    </annotation>
    <refs>
        <ref feature="subsystem.webservices.endpoint-config"/>
        <ref feature="subsystem.webservices"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="subsystem" feature-id="true" default="webservices"/>
        <param name="protocol-bindings" nillable="true" stability="default"/>
        <param name="post-handler-chain" feature-id="true"/>
        <param name="endpoint-config" feature-id="true"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>